html, body, p {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
/* GENERAL */
.padding-bottom {
	padding-bottom:10px;
}

section a {
	font-weight:600;
	text-decoration:underline!important;
	color: #773e8e;
}

/* HEADER */
.header-nav {
	background-color: #fff;
	top: 0;
	padding-top: 15px;
	-webkit-box-shadow: 0px 0px 8px 2px #000000;
       -moz-box-shadow: 0px 0px 8px 2px #000000;
            box-shadow: 0px 0px 8px 2px #000000;
}
.current_page_item a{
	font-weight:bold;
	color:#9b59b6;
}
.navbar-default .navbar-nav>li>a{
	font-size:14px;
}
.cta-menu {
	background-color:#773E8E;
	color:#fff;
}
.cta-menu a{
	color:#fff!important;
}

/* HOMEPAGE */
.home-nieuws-events {
	text-align:left;
	padding-left:0px;
}
section.home-nieuws-events.padding-top-x2 {
	padding-top:10px;
}
.home-nieuws-events .col-md-8{
	padding-left:0px;
}
.home-nieuws-blok h2{
	padding-left:15px;
}
.thumbnail {
	border: solid 1px #ddd;
	margin-bottom: 15px;
	padding:10px;
	border-radius:0;
}
.thumbnail>img, .thumbnail a>img {
	margin-right: 0;
	margin-left: 0;
}
.owl-theme {
	background: white;
	padding: 10px;
	text-align: center;
	border: solid 1px black;
}
table.event-table {
	width:100%;
	font-size:15px;	
}
table.event-table td {
	padding:6px;
	border-bottom:solid 1px #000;
}
.wpb_content_element.bericht-kader-home {
	margin-bottom:15px;
}

/* PAGINA's */
#about_bg {
	padding-top:50px;
	padding-bottom:50px;
	background: #5e992f;
}
#about_bg h1 {
	color:#fff;
}
section {
	margin-top:50px;
	margin-bottom:50px;
}
.bestuur-title {
	display:block;
}
.sponsor-blok {
	text-align:center;
	margin-bottom:20px;
}
.sponsor-blok  img{	
	border: solid 1px silver;
}
.sponsor-blok  img:hover{  
	border: solid 1px #9b59b6;
}
.team-blok {
	height: 225px;
	text-align:center;
	margin-bottom:25px;
}
.team-description,
.team-meta {
	margin-top: 25px;
	padding-bottom:10px;
}
.team-meta {
	background-color:rgb(36, 189, 131);
	color:#000;
	
}
.team-meta ul {
	list-style-type: square;
	padding-left:20px;
}
.team-meta span.label {
	color:#000;
	font-size:15px;	
	font-weight:bold;
}

/* BLOG */
.i-blog-title {
	padding-left:15px;
}
.type-post,
.post-tags {
	padding-top:25px;
}

/* GOOGLE FORMS */
.ss-footer-content {
	display:none;
}
.wpgform .ss-form-container,
.wpgform .ss-container {
	padding:25px 25px 25px 0px;
	margin-top:10px;
}
.wpgform ol {
	padding-left:0px;
}
.wpgform div.ss-form-entry {
	margin-bottom: 15px;
	margin-top:20px;
}
.wpgform div.ss-form-entry textarea {
	width:100%!important;
	height: 100px!important;
	margin-bottom:5px;
}
.wpgform div.ss-form-entry .ss-secondary-text {
	font-size:13px;
	color:#A3A3A3;
	font-style:italic;
}
.wpgform div.ss-form-entry .error-message {
	color:red;
}
.wpgform label div.ss-q-title {
	  width: 350px;
}
.wpgform input.ss-q-short{
		width:350px!important;
}
.wpgform input.ss-q-date {
	display:block;
}